langcode: en
status: true
dependencies: {  }
name: 16_9_50_992x558
label: '16:9 50% (992x558)'
effects:
  ae9900a8-375a-429f-aef8-628d041090a7:
    uuid: ae9900a8-375a-429f-aef8-628d041090a7
    id: image_scale_and_crop
    weight: 1
    data:
      width: 496
      height: 279
      anchor: center-center
  77e24427-aa9d-4888-8ad2-a690a202cbfb:
    uuid: 77e24427-aa9d-4888-8ad2-a690a202cbfb
    id: image_convert
    weight: 2
    data:
      extension: webp
